FONT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
BODY {
	FONT-SIZE: 12px; CURSOR: default; FONT-FAMILY: MS Shell Dlg,Tahoma
}
UL {
	FONT-SIZE: 12px; CURSOR: default; FONT-FAMILY: MS Shell Dlg,Tahoma
}
LI {
	FONT-SIZE: 12px; CURSOR: default; FONT-FAMILY: MS Shell Dlg,Tahoma
}
P {
	FONT-SIZE: 12px; CURSOR: default; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif
}
OPTION {
	FONT-SIZE: 12px; COLOR: #51485f; BACKGROUND-COLOR: #cccccc
}
A:active {
	COLOR: #000000
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3d4f7a; TEXT-DECORATION: underline
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #171a39; TEXT-DECORATION: none
}
A:visited {
	COLOR: #171a39; TEXT-DECORATION: none
}
A:hover {
	COLOR: #171a39; TEXT-DECORATION: underline
}
A:link {
	COLOR: #171a39; TEXT-DECORATION: none
}
